## nom 0.1.5

=== debian/changelog ===
nom (0.1.5-7) unstable; urgency=medium

  * Adjust for Ruby3 by using two patches from upstream. Closes: #1108142
    - replace exists method with exist.
    - make sure svg plot is not deleted.

 -- Holger Levsen <holger@debian.org>  Sat, 21 Jun 2025 14:54:44 +0200

nom (0.1.5-6) unstable; urgency=medium

  * d/control: bump Standard-Version to 4.7.2, no changes needed.
  * d/copyright: update my copyright years.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Apr 2025 10:04:36 +0200

nom (0.1.5-5) unstable; urgency=medium

  * d/control: bump standards version to 4.7.0, no changes needed.
  * d/patches/0001…: add "Forwarded: not-needed" header too.

 -- Holger Levsen <holger@debian.org>  Sun, 08 Dec 2024 11:40:42 +0100

nom (0.1.5-4) unstable; urgency=medium

  * d/patches/0001…: update metadata to indicate the patch has been taken from
    upstream.
  * d/copyright: update my copyright years.

 -- Holger Levsen <holger@debian.org>  Tue, 02 Jan 2024 15:24:42 +0100

nom (0.1.5-3) unstable; urgency=medium

  * Ship generated manpage.

 -- Holger Levsen <holger@debian.org>  Wed, 15 Nov 2023 19:11:30 +0100

nom (0.1.5-2) unstable; urgency=medium

  * d/control: depend on gnuplot-x11 or gnuplot.
  * d/watch: stop using filenamemangle option, thanks lintian.
  * d/sources/lintian-overrides: debian-watch-does-not-check-openpgp-signature.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Nov 2023 20:20:40 +0100

nom (0.1.5-1) unstable; urgency=medium

  * Initial release. Closes: #1054595.
  * Include upstream commit 52b226bae to have proper GPL2+ statements in each
    source file.

 -- Holger Levsen <holger@debian.org>  Sat, 04 Nov 2023 16:34:21 +0100
