=== debian/control ===
Source: nom
Section: ruby
Priority: optional
Maintainer: Holger Levsen <holger@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), gem2deb, help2man, ruby-nokogiri
Standards-Version: 4.7.2
Homepage: https://github.com/blinry/nom
Vcs-Browser: https://salsa.debian.org/debian/nom
Vcs-Git: https://salsa.debian.org/debian/nom.git

Package: nom
Architecture: all
Depends: gnuplot-x11 | gnuplot, ${misc:Depends}, ${ruby:Depends}
Description: command line tool that helps you lose weight
 nom is a command line tool that helps you lose weight by tracking your energy
 intake and creating a negative feedback loop. It's inspired by John Walker's
 The Hacker's Diet (https://www.fourmilab.ch/hackdiet/) and tries to automate
 things as much as possible.
